Loading...
Searching...
No Matches
kdump_bmp_ops Struct Reference

## Data Fields

kdump_status(* | get_bits )(kdump_errmsg_t *err, const kdump_bmp_t *bmp, kdump_addr_t first, kdump_addr_t last, unsigned char *bits)
| Get raw bits.
kdump_status(* | find_set )(kdump_errmsg_t *err, const kdump_bmp_t *bmp, kdump_addr_t *idx)
| Find a set bit.
kdump_status(* | find_clear )(kdump_errmsg_t *err, const kdump_bmp_t *bmp, kdump_addr_t *idx)
| Find a zero bit.
void(* | cleanup )(const kdump_bmp_t *bmp)
| Clean up any private data.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h